### Property

# Gtk AboutDialog:program-name

#### Declaration

    property program-name: utf8 [ read, write ]

#### Description [src]

The name of the program.

If this is not set, it defaults to the value returned by `g_get_application_name()`.

Type: | `gchar*`

Getter method | `gtk_about_dialog_get_program_name`
Setter method | `gtk_about_dialog_set_program_name`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no